@charset "utf-8";

.sonybank25th-01-kv {background: url(/campaign/sonybank25th-01/image/bg_image.png) repeat center;}
.sub-nav-item.is-sub-nav-item-close {padding: 0 10px;}
.sub-nav-item.is-sub-nav-item-close p {width: 100%; background: #c5cacc; padding:10px}
.border-bottom{border-bottom: 0.1rem solid #e2e2e2;}
.sonybank25th-content{padding: 30px 40px; margin: 30px auto;}
.sonybank25th-content .content-box{background:#F6F6F3;}
.content-box{margin: 30px auto;}
.content-box-ttl{padding:30px 0;}
.card-wrap{width:100%; padding: 0 20px 30px 20px;}
.card-list{width:calc((100% - 30px)/2); padding: 20px;border: 1px solid #9b9b9b;display: flex;flex-direction: column;background: #fff;}
.card-list figure {margin-top: auto;}

@media screen and (max-width: 767px) {
.sub-nav-item.is-sub-nav-item-close {padding: 0;}
.sonybank25th-content{padding: 30px 20px 30px ;margin:30px auto;}
.content-box{padding: 0 20px 10px;}
.content-box.is-second{margin-bottom:0;}
.content-box-ttl{padding:30px 15px;}
.card-wrap{padding:0}
.card-list{width: 100%; padding: 15px; margin-bottom: 20px;}
}